BookPrice.wsdl:1
book_Cheapestprice_service.wsdl:1
book_price_service.wsdl:1
userbook_price_service.wsdl:0.8275862068965517
KodakDigCamera_price_service.wsdl:0.8181818181818182
_price_CannonCameraservice.wsdl:0.8181818181818182
_price_Fishservice.wsdl:0.8181818181818182
_RedFerrariprice_service.wsdl:0.8181818181818182
_Toyotaprice_service.wsdl:0.8181818181818182
book__ShoppingCartservice.wsdl:0.782608695652174
_book_Oracleservice.wsdl:0.782608695652174
bookpersonOptional_price_service.wsdl:0.7741935483870968
bookperson_price_service.wsdl:0.7741935483870968
food_price_AnimalFoodservice.wsdl:0.7692307692307693
food_price_service.wsdl:0.7692307692307693
book_pricereviewbook_service.wsdl:0.75
car_price_service.wsdl:0.72
lenthu_rentcar_service.wsdl:0.72
pea_price_service.wsdl:0.72
user_price_ShoppingStatusservice.wsdl:0.72
book_person_Publisherservice.wsdl:0.7142857142857143
book_reviewprice_service.wsdl:0.7096774193548387
book_taxedprice_service.wsdl:0.7096774193548387
book_pricesizebook-type_service.wsdl:0.7027027027027027
auto_price_service.wsdl:0.6923076923076923
rawfood_price_service.wsdl:0.6896551724137931
author_bookprice_service.wsdl:0.6875
book_authorprice_Novelservice.wsdl:0.6875
book_authorprice_service.wsdl:0.6875
book_taxedpriceprice_service.wsdl:0.6875
agent_price_MianMarktservice.wsdl:0.6666666666666666
apple_price_service.wsdl:0.6666666666666666
honey_price_service.wsdl:0.6666666666666666
isbn_book_service.wsdl:0.6666666666666666
novel_price_service.wsdl:0.6666666666666666
book_publisher_service.wsdl:0.6451612903225806
title_pricebook_service.wsdl:0.6451612903225806
BookFinder.wsdl:0.6428571428571429
bookperson__service.wsdl:0.6428571428571429
BookSearchService.wsdl:0.6428571428571429
vehicle_price_service.wsdl:0.6428571428571429
author_bookmaxprice_service.wsdl:0.6285714285714286
preparedfood_price_service.wsdl:0.625
avocado_price_service.wsdl:0.6206896551724138
book_author_EncSSservice.wsdl:0.6206896551724138
book_author_service.wsdl:0.6206896551724138
coconut_price_service.wsdl:0.6206896551724138
machine_price_service.wsdl:0.6206896551724138
price_cola_Gudduservice.wsdl:0.6153846153846154
price_cola_Hallo2service.wsdl:0.6153846153846154
price_cola_Halloservice.wsdl:0.6153846153846154
_food_Exportservice.wsdl:0.6086956521739131
_food_HEBgroceryCompservice.wsdl:0.6086956521739131
carcycle_price_service.wsdl:0.6
cheapcar_price_service.wsdl:0.6
author_booktaxedprice_service.wsdl:0.5945945945945946
book_recommendedprice_RegisteredUserservice.wsdl:0.5945945945945946
book_recommendedprice_service.wsdl:0.5945945945945946
price_drinks_service.wsdl:0.5925925925925926
_cameraprice_MyShopservice.wsdl:0.5925925925925926
_pricecamera_Wallmartservice.wsdl:0.5925925925925926
TitleSaving_service.wsdl:0.5833333333333334
_USjudge_service.wsdl:0.5833333333333334
autocycle_price_service.wsdl:0.5806451612903226
bicyclecar_price_service.wsdl:0.5806451612903226
carbicycle_price_service.wsdl:0.5806451612903226
electricdevice_price_service.wsdl:0.5806451612903226
monograph_price_service.wsdl:0.5806451612903226
car_yearprice_service.wsdl:0.5714285714285714
tea_maxprice_service.wsdl:0.5714285714285714
author_booktaxfreeprice_service.wsdl:0.5641025641025641
autobicycle_price_service.wsdl:0.5625
bicycleauto_price_service.wsdl:0.5625
mediaplayer_price_service.wsdl:0.5625
novelperson_price_service.wsdl:0.5625
printedmaterial_price_service.wsdl:0.5625
book_authorbook-type_service.wsdl:0.5555555555555556
preparedfood_maxprice_service.wsdl:0.5555555555555556
car_priceauto_service.wsdl:0.5517241379310345
EBookOrder1.wsdl:0.5517241379310345
EBookOrder2.wsdl:0.5517241379310345
EBookOrder3.wsdl:0.5517241379310345
book_authortext_service.wsdl:0.5454545454545454
book_readerreview_service.wsdl:0.5454545454545454
cdplayermp3player_price_service.wsdl:0.5454545454545454
isbn_bookauthor_service.wsdl:0.5454545454545454
microwaveoven_price_service.wsdl:0.5454545454545454
publication_book_service.wsdl:0.5454545454545454
_Francemap_service.wsdl:0.5454545454545454
_mapFrankfurtBerlin_service.wsdl:0.5454545454545454
_mapGerman_service.wsdl:0.5454545454545454
MerkelD_service.wsdl:0.5405405405405406
preparedfood_taxedprice_service.wsdl:0.5405405405405406
sciencefictionbookuser_price_service.wsdl:0.5365853658536586
auto_yearprice_service.wsdl:0.5333333333333333
butter_maxprice_service.wsdl:0.5333333333333333
car_pricecolor_service.wsdl:0.5333333333333333
car_pricereport_service.wsdl:0.5333333333333333
dvdplayermp3player_price_MDservice.wsdl:0.5294117647058824
dvdplayermp3player_price_Rservice.wsdl:0.5294117647058824
dvdplayermp3player_price_service.wsdl:0.5294117647058824
encyclopedia_price_service.wsdl:0.5294117647058824
expensivecar_price_service.wsdl:0.5294117647058824
food_pricequantity_service.wsdl:0.5294117647058824
preparedfood_priceday_service.wsdl:0.5294117647058824
preparedfood_taxfreeprice_service.wsdl:0.5263157894736842
_filmDiscovery_service.wsdl:0.5217391304347826
_filmHighlyRated_service.wsdl:0.5217391304347826
auto_pricecolor_service.wsdl:0.5161290322580645
car_taxedpriceprice_service.wsdl:0.5161290322580645
coffee_maxprice_service.wsdl:0.5161290322580645
BookMedicalFlight_service.wsdl:0.5142857142857142
coffeesandwich_price_service.wsdl:0.5142857142857142
price_whiskeycoffee_service.wsdl:0.5142857142857142
price_whiskeycoffee_Zikoservice.wsdl:0.5142857142857142
author_bookrecommendedprice_service.wsdl:0.5116279069767442
butter_taxedprice_service.wsdl:0.5
car_pricequality_service.wsdl:0.5
cdplayer_maxprice_service.wsdl:0.5
cheapcar_yearprice_service.wsdl:0.5
EntranceFee_service.wsdl:0.5
fastcar_yearprice_service.wsdl:0.5
sandwich_maxprice_service.wsdl:0.5
_camerataxedprice_service.wsdl:0.5
_fodder_USimportservice.wsdl:0.5
_honey_Providerservice.wsdl:0.5
_hotel_Worldwideservice.wsdl:0.5
_icing_Germanservice.wsdl:0.5
_person_MyShopservice.wsdl:0.5
cyclecar_pricetaxedprice_service.wsdl:0.4864864864864865
fantansynoveluser_price_service.wsdl:0.4864864864864865
food_recommendedprice_service.wsdl:0.4864864864864865
userRomanticnovel_price_service.wsdl:0.4864864864864865
author_novelprice_service.wsdl:0.48484848484848486
cdplayer_taxedprice_service.wsdl:0.48484848484848486
coffee_taxedprice_service.wsdl:0.48484848484848486
dvdplayer_maxprice_service.wsdl:0.48484848484848486
mp3player_maxprice_service.wsdl:0.48484848484848486
novel_authorprice_service.wsdl:0.48484848484848486
maxprice_cola_Bestservice.wsdl:0.4827586206896552
maxprice_cola_service.wsdl:0.4827586206896552
_author_CompJservice.wsdl:0.48
_author_DMservice.wsdl:0.48
grocerystore_preparedfoodprice_service.wsdl:0.47619047619047616
BookMedicalTransport_service.wsdl:0.47368421052631576
BookNonMedicalFlight_service.wsdl:0.47368421052631576
book_readerreviewperson_service.wsdl:0.47368421052631576
autocycle_maxprice_service.wsdl:0.47058823529411764
bicyclecar_priceyear_service.wsdl:0.47058823529411764
dvdplayer_taxedprice_service.wsdl:0.47058823529411764
fastcar_pricecolor_service.wsdl:0.47058823529411764
fastcar_pricereport_service.wsdl:0.47058823529411764
meat_pricequantity_service.wsdl:0.47058823529411764
sandwich_taxedprice_service.wsdl:0.47058823529411764
store_preparedfood_Merchantservice.wsdl:0.47058823529411764
store_preparedfood_service.wsdl:0.47058823529411764
maxprice_drinks_Hotservice.wsdl:0.4666666666666667
maxprice_drinks_service.wsdl:0.4666666666666667
preparedfood_recommendedprice_service.wsdl:0.46511627906976744
AcademicBookNumberOrISBNSearch.wsdl:0.46153846153846156
amount-of-moneycar_price_service.wsdl:0.46153846153846156
novel_authorbook-type_service.wsdl:0.46153846153846156
publication-number_book_Portalservice.wsdl:0.46153846153846156
publication-number_book_service.wsdl:0.46153846153846156
wirelessplayerwmaplayer_price_service.wsdl:0.46153846153846156
_polling_Germanservice.wsdl:0.46153846153846156
autobicycle_maxprice_service.wsdl:0.45714285714285713
cheapcar_pricecolor_service.wsdl:0.45714285714285713
cheapcar_pricereport_service.wsdl:0.45714285714285713
cheapcar_recommendedpricecolor_service.wsdl:0.45714285714285713
grocerystore_teaprice_service.wsdl:0.45714285714285713
mediaplayer_maxprice_service.wsdl:0.45714285714285713
mp3player_taxedprice_service.wsdl:0.45714285714285713
price_coffeewhiskey_service.wsdl:0.45714285714285713
price_coffeewhiskey_Thebestservice.wsdl:0.45714285714285713
retailstore_slrprice_service.wsdl:0.45714285714285713
author_sciencefictionbookprice_service.wsdl:0.45454545454545453
book_recommendedpriceindollar_service.wsdl:0.45454545454545453
sciencefictionbook_authorprice_service.wsdl:0.45454545454545453
Tizonbook_recommendedpriceindollar_service.wsdl:0.45454545454545453
maxprice_liquid_service.wsdl:0.45161290322580644
academic-item-number_book_service.wsdl:0.45
AcademicBookNumberSearch.wsdl:0.45
author_novelmaxprice_service.wsdl:0.4444444444444444
autocycle_taxedprice_service.wsdl:0.4444444444444444
carbicycle_taxedprice_service.wsdl:0.4444444444444444
car_recommendedprice_service.wsdl:0.4444444444444444
mediaplayer_taxedprice_service.wsdl:0.4444444444444444
novel_authormaxprice_service.wsdl:0.4444444444444444
preparedfood_taxedpriceindollarprice_service.wsdl:0.4444444444444444
short-story_authorprice_service.wsdl:0.4444444444444444
tea_recommendedprice_service.wsdl:0.4444444444444444
title_vhs_service.wsdl:0.4444444444444444
BookNonMedicalTransport_service.wsdl:0.43902439024390244
dvdplayermp3player_pricemessage_service.wsdl:0.43902439024390244
dvdplayermp3player_Recpricemessage_service.wsdl:0.43902439024390244
PhillipDigCamera_price_service.wsdl:0.43902439024390244
maxprice_beercola_service.wsdl:0.4375
maxprice_colabeer_service.wsdl:0.4375
author_monographprice_service.wsdl:0.43243243243243246
autobicycle_taxedprice_service.wsdl:0.43243243243243246
beverage_pricequantity_service.wsdl:0.43243243243243246
dvdplayermp3player_RecpriceEuro_service.wsdl:0.43243243243243246
dvdplayermp3player_Recprice_service.wsdl:0.43243243243243246
expensivecar_yearprice_service.wsdl:0.43243243243243246
food_maxpricequantity_Aldiservice.wsdl:0.43243243243243246
shoppingmall_slrprice_service.wsdl:0.43243243243243246
title_cdpricesoftwareStreaming_service.wsdl:0.43243243243243246
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.43243243243243246
activity_city_service.wsdl:0.42857142857142855
car_report_service.wsdl:0.42857142857142855
citycity_map_service.wsdl:0.42857142857142855
city_hotel_Germanservice.wsdl:0.42857142857142855
city_hotel_Saarlandservice.wsdl:0.42857142857142855
city_hotel_service.wsdl:0.42857142857142855
food_pricephysical-quantity_service.wsdl:0.42857142857142855
mp3playerportabledvdplayer_price_service.wsdl:0.42857142857142855
short-story_authorbook-type_service.wsdl:0.42857142857142855
title_filmActionComedy_service.wsdl:0.42857142857142855
title_filmP2P_service.wsdl:0.42857142857142855
title_film_service.wsdl:0.42857142857142855
_warmfront_Italyservice.wsdl:0.42857142857142855
author_sciencefictionbookmaxprice_service.wsdl:0.425531914893617
sciencefictionbook_authormaxprice_service.wsdl:0.425531914893617
grocerystore_food_service.wsdl:0.42424242424242425
taxfreeprice_cola_service.wsdl:0.42424242424242425
_propositionmotion_service.wsdl:0.42424242424242425
author_noveltaxedprice_service.wsdl:0.42105263157894735
author_publicationprice_service.wsdl:0.42105263157894735
butter_recommendedprice_service.wsdl:0.42105263157894735
expensivecar_pricecolor_service.wsdl:0.42105263157894735
novel_authortaxedprice_service.wsdl:0.42105263157894735
preparedfood_SpainishTax_service.wsdl:0.4186046511627907
sciencefictionbook_publisher_service.wsdl:0.4186046511627907
country_map_service.wsdl:0.41379310344827586
hiking_town_service.wsdl:0.41379310344827586
novelperson__Reservationservice.wsdl:0.41379310344827586
novel_person_Reserverservice.wsdl:0.41379310344827586
novel_person_Writerservice.wsdl:0.41379310344827586
sports_town_service.wsdl:0.41379310344827586
title_media_service.wsdl:0.41379310344827586
_cerealgrain_PlantSeedservice.wsdl:0.41379310344827586
_publication_PPservice.wsdl:0.41379310344827586
_videomediaBBC_service.wsdl:0.41379310344827586
_videomediaSaturn_service.wsdl:0.41379310344827586
_videomediaSmithLee_service.wsdl:0.41379310344827586
__destination_MyOfficeservice.wsdl:0.41379310344827586
corporation_apple_service.wsdl:0.4117647058823529
novel_authortime_service.wsdl:0.4117647058823529
_aps-slrpricereport_Musuemservice.wsdl:0.4117647058823529
cdplayer_recommendedprice_service.wsdl:0.41025641025641024
coffee_recommendedprice_service.wsdl:0.41025641025641024
food_taxedpricequantity_service.wsdl:0.41025641025641024
grocerystore_preparedfood_service.wsdl:0.41025641025641024
price_coffeewithwhiskey_service.wsdl:0.41025641025641024
retailstore_slrtaxedprice_service.wsdl:0.41025641025641024
sandwich_recommendedprice_service.wsdl:0.41025641025641024
shoppingmall_cameraprice_service.wsdl:0.41025641025641024
short-story_authormaxprice_service.wsdl:0.41025641025641024
amount-of-moneycheapcar_price_service.wsdl:0.4090909090909091
DeoSFN_price_service.wsdl:0.4090909090909091
mp3playercdplayermicrowaveoven_price_service.wsdl:0.4090909090909091
preparedfood_USTax_service.wsdl:0.4090909090909091
userscience-fiction-novel_price_Bestservice.wsdl:0.4090909090909091
userscience-fiction-novel_price_service.wsdl:0.4090909090909091
userscience-fiction-novel_Relprice_service.wsdl:0.4090909090909091
author_sciencefictionbooktaxedprice_service.wsdl:0.40816326530612246
sciencefictionbook_authortaxedprice_service.wsdl:0.40816326530612246
activity_town_service.wsdl:0.4
author_monographmaxprice_service.wsdl:0.4
author_noveltaxfreeprice_service.wsdl:0.4
car_taxedpricereport_service.wsdl:0.4
encyclopedia_authorbook-type_service.wsdl:0.4
fastcar_recommendedprice_service.wsdl:0.4
government_welfare_service.wsdl:0.4
location_icon_service.wsdl:0.4
novel_authorgenre_service.wsdl:0.4
novel_author_BookOntoservice.wsdl:0.4
novel_author_MyOntoservice.wsdl:0.4
novel_author_service.wsdl:0.4
objectperson__service.wsdl:0.4
preparedfood_GSprice_service.wsdl:0.4
price_coffeewhiskeytimemeasure_service.wsdl:0.4
price_irishcoffeemixerycola_service.wsdl:0.4
publication-number_bookauthor_service.wsdl:0.4
retailstore_apple_service.wsdl:0.4
retailstore_compactprice_service.wsdl:0.4
retailstore_preparedfood_service.wsdl:0.4
romanticnovel_authorprice_service.wsdl:0.4
SelectFlight_service.wsdl:0.4
short-story_authortaxedprice_service.wsdl:0.4
sports_beach_service.wsdl:0.4
title_vhsdvd_service.wsdl:0.4
_weatherfront_Britishservice.wsdl:0.4
__luxuryhotel_Heidelburgservice.wsdl:0.4
author_sciencefictionbooktaxfreeprice_service.wsdl:0.39215686274509803
academic-item-number_bookauthor_service.wsdl:0.391304347826087
objectpersoncreditaccount_price_service.wsdl:0.391304347826087
romanticnovel_authorbook-type_service.wsdl:0.391304347826087
SPD-Grune_service.wsdl:0.391304347826087
author_publicationmaxprice_service.wsdl:0.3902439024390244
bookpersoncreditaccount__Beaservice.wsdl:0.3902439024390244
bookpersoncreditaccount__service.wsdl:0.3902439024390244
food_taxfreepricequantity_service.wsdl:0.3902439024390244
sciencefictionbook_author_service.wsdl:0.3902439024390244
shoppingmall_compactprice_service.wsdl:0.3902439024390244
taxfreeprice_whiskeycoffee_service.wsdl:0.3902439024390244
wholesalestore_preparedfood_service.wsdl:0.3902439024390244
citycity_arrowfigure_service.wsdl:0.3888888888888889
company_profession_service.wsdl:0.3888888888888889
country_profession_service.wsdl:0.3888888888888889
degree_scholarship_GermanGovservice.wsdl:0.3888888888888889
hospital_predicting_service.wsdl:0.3888888888888889
medicalclinic_predicting_service.wsdl:0.3888888888888889
printedmaterialperson__service.wsdl:0.3888888888888889
qualitymaxprice_cola_service.wsdl:0.3888888888888889
_camerataxedpricedutytax_service.wsdl:0.3888888888888889
activity_beach_service.wsdl:0.3870967741935484
award_funding_GermanGovservice.wsdl:0.3870967741935484
award_lending_GermanGovservice.wsdl:0.3870967741935484
country_hotel_service.wsdl:0.3870967741935484
drugstore_tea_service.wsdl:0.3870967741935484
person_address_service.wsdl:0.3870967741935484
surfing_beach_service.wsdl:0.3870967741935484
village_hotel_service.wsdl:0.3870967741935484
_bankeraddress_CityBankservice.wsdl:0.3870967741935484
_investigating_Saarservice.wsdl:0.3870967741935484
_medicaldoctor_UNOservice.wsdl:0.3870967741935484
_weatherprocess_Germanservice.wsdl:0.3870967741935484
MarkoPS_service.wsdl:0.3829787234042553
sciencefictionbook_authorbook-type_service.wsdl:0.3829787234042553
author_monographtaxedprice_service.wsdl:0.38095238095238093
autocycle_recommendedprice_service.wsdl:0.38095238095238093
carbicycle_recommendedprice_service.wsdl:0.38095238095238093
meat_pricephysical-quantity_service.wsdl:0.38095238095238093
mp3playerdvdplayer_priceshipping_service.wsdl:0.38095238095238093
price_coffeewhiskeyquality_service.wsdl:0.38095238095238093
recommendedprice_irishcoffee_service.wsdl:0.38095238095238093
romanticnovel_authormaxprice_service.wsdl:0.38095238095238093
meat_maxpricequantity_service.wsdl:0.3783783783783784
title_filmpricequality_service.wsdl:0.3783783783783784
amount-of-moneyexpensivecar_price_service.wsdl:0.375
car_technology_service.wsdl:0.375
country_deacon_service.wsdl:0.375
country_drought_service.wsdl:0.375
degree_funding_GermanGovservice.wsdl:0.375
degree_lending_GermanGovservice.wsdl:0.375
locationlocation_icon_service.wsdl:0.375
locationlocation_map_service.wsdl:0.375
locationlocation_map_SRIservice.wsdl:0.375
monographperson__service.wsdl:0.375
novel_publisher_service.wsdl:0.375
_droughtreport_service.wsdl:0.375
_filmvideomediaDiscoveryChannel_service.wsdl:0.375
_translocation_Chemicalservice.wsdl:0.375
author_publicationtaxedprice_service.wsdl:0.37209302325581395
autobicycle_recommendedprice_service.wsdl:0.37209302325581395
bookusercreditcardaccount__service.wsdl:0.37209302325581395
personbookliabilityaccount__service.wsdl:0.37209302325581395
author_sciencefictionbookrecommendedprice_service.wsdl:0.37037037037037035
sciencefictionbook_authorrecommendedprice_service.wsdl:0.37037037037037035
maxprice_coffeewhiskey_service.wsdl:0.3684210526315789
Ben_service.wsdl:0.3673469387755102
MAK_service.wsdl:0.3673469387755102
ZAD_service.wsdl:0.3673469387755102
academic_address_service.wsdl:0.36363636363636365
author_monographtaxfreeprice_service.wsdl:0.36363636363636365
author_novelrecommendedprice_service.wsdl:0.36363636363636365
auto_technology_service.wsdl:0.36363636363636365
hospital_biopsy_service.wsdl:0.36363636363636365
InformHospital_service.wsdl:0.36363636363636365
isbn_publication_service.wsdl:0.36363636363636365
item-number_letter_service.wsdl:0.36363636363636365
missile_funding_Asianservice.wsdl:0.36363636363636365
missile_funding_Indiaservice.wsdl:0.36363636363636365
missile_funding_NKoreaservice.wsdl:0.36363636363636365
missile_funding_Pakservice.wsdl:0.36363636363636365
mp3playerdvdplayer_recommendedprice_service.wsdl:0.36363636363636365
novel_authorrecommendedprice_service.wsdl:0.36363636363636365
publicationperson__service.wsdl:0.36363636363636365
publication_publisher_service.wsdl:0.36363636363636365
short-story_author_service.wsdl:0.36363636363636365
sports_farmland_service.wsdl:0.36363636363636365
text_publication_service.wsdl:0.36363636363636365
title_videomediarecommendedprice_service.wsdl:0.36363636363636365
publication-number_bookauthorpublisher_service.wsdl:0.36
fastcar_taxedpricereport_service.wsdl:0.358974358974359
maxprice_whiskeycolabeer_service.wsdl:0.358974358974359
meat_taxedpricequantity_service.wsdl:0.358974358974359
surfinggeneric-agent_city_service.wsdl:0.358974358974359
author_publicationtaxfreeprice_service.wsdl:0.35555555555555557
beverage_pricephysical-quantity_service.wsdl:0.35555555555555557
bookpersoncreditcardaccount__BShopservice.wsdl:0.35555555555555557
bookpersoncreditcardaccount__service.wsdl:0.35555555555555557
country_professiontimemeasure_service.wsdl:0.35555555555555557
food_maxpricephysical-quantity_service.wsdl:0.35555555555555557
romanticnovel_authortaxedprice_service.wsdl:0.35555555555555557
shoppingmall_pricedigitalanalog_service.wsdl:0.35555555555555557
shoppingmall_recommendedprice_Shirtservice.wsdl:0.35555555555555557
activity_farmland_service.wsdl:0.35294117647058826
award_scholarship_GermanGovservice.wsdl:0.35294117647058826
city_luxuryhotel_service.wsdl:0.35294117647058826
city_weatherfront_service.wsdl:0.35294117647058826
city_weatherseason_service.wsdl:0.35294117647058826
country_warmfront_service.wsdl:0.35294117647058826
employee_address_service.wsdl:0.35294117647058826
government_lending_service.wsdl:0.35294117647058826
grocerystore_fodder_AnimalFoodservice.wsdl:0.35294117647058826
hikingsurfing_city_service.wsdl:0.35294117647058826
hiking_destination_service.wsdl:0.35294117647058826
hiking_ruralarea_service.wsdl:0.35294117647058826
hiking_urbanarea_service.wsdl:0.35294117647058826
missile_financing_Chinaservice.wsdl:0.35294117647058826
missile_financing_Russianservice.wsdl:0.35294117647058826
missile_financing_USservice.wsdl:0.35294117647058826
monograph_author_service.wsdl:0.35294117647058826
researcher_address_HOM2service.wsdl:0.35294117647058826
researcher_address_service.wsdl:0.35294117647058826
sightseeing_city_service.wsdl:0.35294117647058826
sightseeing_town_service.wsdl:0.35294117647058826
sports_ruralarea_service.wsdl:0.35294117647058826
surfinghiking_city_service.wsdl:0.35294117647058826
surfinghiking_city_SFservice.wsdl:0.35294117647058826
surfinghiking_town_service.wsdl:0.35294117647058826
surfing_farmland_service.wsdl:0.35294117647058826
surfing_ruralarea_service.wsdl:0.35294117647058826
title_actionfilm_service.wsdl:0.35294117647058826
title_comedyfilm_BFservice.wsdl:0.35294117647058826
title_comedyfilm_Megaservice.wsdl:0.35294117647058826
title_comedyfilm_service.wsdl:0.35294117647058826
title_videomediaMM_service.wsdl:0.35294117647058826
title_videomedia_service.wsdl:0.35294117647058826
_coffeeteareport_service.wsdl:0.35294117647058826
auto_recommendedpricecolor_service.wsdl:0.35
beverage_maxpricequantity_service.wsdl:0.35
cheapcar_taxedpricereport_service.wsdl:0.35
EntranceFeeindollar_service.wsdl:0.35
governmentdegree_welfare_service.wsdl:0.35
locationlocation_arrowfigure_service.wsdl:0.35
title_filmmaxpricequality_service.wsdl:0.35
amount-of-moneycar_pricecompany_service.wsdl:0.34782608695652173
publication-number_edited-book_service.wsdl:0.34782608695652173
shoppingmall_compacttaxedprice_service.wsdl:0.34782608695652173
activity_destination_service.wsdl:0.34285714285714286
activity_ruralarea_service.wsdl:0.34285714285714286
activity_urbanarea_service.wsdl:0.34285714285714286
adventure_ruralarea_service.wsdl:0.34285714285714286
citycountry_hotel_service.wsdl:0.34285714285714286
city_weathersystem_service.wsdl:0.34285714285714286
countrycity_hotel_service.wsdl:0.34285714285714286
country_lightning_service.wsdl:0.34285714285714286
government_funding_ABombservice.wsdl:0.34285714285714286
government_funding_BallMissileservice.wsdl:0.34285714285714286
government_funding_ForPhDservice.wsdl:0.34285714285714286
government_funding_Missileservice.wsdl:0.34285714285714286
PatientTransport_service.wsdl:0.34285714285714286
publication_author_service.wsdl:0.34285714285714286
sports_destination_service.wsdl:0.34285714285714286
surfing_destination_Alwaysservice.wsdl:0.34285714285714286
surfing_destination_AUSservice.wsdl:0.34285714285714286
surfing_destination_service.wsdl:0.34285714285714286
surfing_destination_SOHservice.wsdl:0.34285714285714286
towncountry_hotel_service.wsdl:0.34285714285714286
meat_taxfreepricequantity_service.wsdl:0.34146341463414637
retailstore_foodquality_service.wsdl:0.34146341463414637
Available_preparedfoodquantity_service.wsdl:0.3404255319148936
food_taxedpricephysical-quantity_service.wsdl:0.3404255319148936
grocerystore_preparedfoodquantity_service.wsdl:0.3404255319148936
Required_preparedfoodquantity_service.wsdl:0.3404255319148936
science-fiction-novel_authorprice_service.wsdl:0.3404255319148936
science-fiction-novel_priceauthor_service.wsdl:0.3404255319148936
short-story_authorrecommendedprice_service.wsdl:0.3404255319148936
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.33962264150943394
science-fiction-novel_authorbook-type_service.wsdl:0.33962264150943394
adventure_urbanarea_service.wsdl:0.3333333333333333
author_monographrecommendedprice_service.wsdl:0.3333333333333333
beverage_taxedpricequantity_service.wsdl:0.3333333333333333
careorganization_predicting_service.wsdl:0.3333333333333333
car_recommendedpriceindollar_service.wsdl:0.3333333333333333
car_recommendedpriceineuro_service.wsdl:0.3333333333333333
city_accommodation_service.wsdl:0.3333333333333333
country_occupationaltrade_service.wsdl:0.3333333333333333
country_weatherfront_service.wsdl:0.3333333333333333
EmergencyPhysician_service.wsdl:0.3333333333333333
fastcar_technology_service.wsdl:0.3333333333333333
food_taxfreepricephysical-quantity_service.wsdl:0.3333333333333333
medicalclinic_biopsy_service.wsdl:0.3333333333333333
mercantileorganization_food_service.wsdl:0.3333333333333333
monograph_publisher_service.wsdl:0.3333333333333333
organization_experimenting_service.wsdl:0.3333333333333333
retailstore_preparedfoodquantity_service.wsdl:0.3333333333333333
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.3333333333333333
title_filmtaxedpricequality_service.wsdl:0.3333333333333333
_comedyfilmactionfilm_service.wsdl:0.3333333333333333
_comedyfilmfantacyfilm_service.wsdl:0.3333333333333333
_skilledoccupation_BMWservice.wsdl:0.3333333333333333
author_publicationrecommendedprice_service.wsdl:0.32653061224489793
shoppingmall_pricecellphonewithcamera_service.wsdl:0.32653061224489793
academic-degree_scholarship_GermanGovservice.wsdl:0.32558139534883723
fastcar_recommendedpricecolor_service.wsdl:0.32558139534883723
grocerystore_sandwichquantity_service.wsdl:0.32558139534883723
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.32558139534883723
maxprice_colabreadorbiscuit_service.wsdl:0.32558139534883723
profit-organization_profession_service.wsdl:0.32558139534883723
Renaultyear_recommendedpriceineuro_service.wsdl:0.32558139534883723
title_actionfilmpricequality_service.wsdl:0.32558139534883723
title_comedyfilmpricequality_service.wsdl:0.32558139534883723
AddLinks__service.wsdl:0.32432432432432434
Apothecary_service.wsdl:0.32432432432432434
cheapcar_technology_service.wsdl:0.32432432432432434
countryvillage_hotel_service.wsdl:0.32432432432432434
country_weatherseason_service.wsdl:0.32432432432432434
encyclopedia_author_service.wsdl:0.32432432432432434
hiking_nationalpark_service.wsdl:0.32432432432432434
location_photograph_service.wsdl:0.32432432432432434
short-story_publisher_service.wsdl:0.32432432432432434
sports_nationalpark_service.wsdl:0.32432432432432434
title_lowcomedyfilm_service.wsdl:0.32432432432432434
university_researcher_service.wsdl:0.32432432432432434
municipal-unit_professiontimemeasure_service.wsdl:0.32
romanticnovel_authorrecommendedprice_service.wsdl:0.32
science-fiction-novel_authormaxprice_service.wsdl:0.32
shoppingmall_analogpricecalendar-date_service.wsdl:0.32
shoppingmall_purchaseableitemprice_service.wsdl:0.32
beverage_taxfreepricequantity_service.wsdl:0.3181818181818182
country_professiontimeduration_Service.wsdl:0.3181818181818182
degree_scholarshipduration_GermanGovservice.wsdl:0.3181818181818182
generic-agentsports_destination_service.wsdl:0.3181818181818182
generic-agentsports_destination_SportsService.wsdl:0.3181818181818182
missilegovernment_givingrange_service.wsdl:0.3181818181818182
retailstore_sandwichquantity_service.wsdl:0.3181818181818182
surfinggeneric-agent_destination_service.wsdl:0.3181818181818182
title_filmtaxfreepricequality_service.wsdl:0.3181818181818182
citycountryduration__HotelReserveservice.wsdl:0.3157894736842105
citygovernment_lending_service.wsdl:0.3157894736842105
city_bedandbreakfast_service.wsdl:0.3157894736842105
country_weatherprocess_service.wsdl:0.3157894736842105
country_weathersystem_service.wsdl:0.3157894736842105
isbn_publicationpublisher_service.wsdl:0.3157894736842105
novel_userreviewauthor_service.wsdl:0.3157894736842105
surfinghiking_ruralarea_service.wsdl:0.3157894736842105
surfing_nationalpark_service.wsdl:0.3157894736842105
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.3157894736842105
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.3157894736842105
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.3157894736842105
caryear_recommendedpriceineuro_service.wsdl:0.3111111111111111
country_professionincometax_service.wsdl:0.3111111111111111
geopolitical-entity_profession_service.wsdl:0.3111111111111111
governmentdegree_scholarship_service.wsdl:0.3111111111111111
governmentdegree_scholarship_TheBestservice.wsdl:0.3111111111111111
meat_maxpricephysical-quantity_service.wsdl:0.3111111111111111
missilegovernment_lendingrange_service.wsdl:0.3111111111111111
professor-in-academia_address_service.wsdl:0.3111111111111111
projectilegovernment_funding_service.wsdl:0.3111111111111111
_information-bearing-object_Messageservice.wsdl:0.3111111111111111
_professiongeographical-region_USservice.wsdl:0.3111111111111111
academic-degree_funding_GermanGovservice.wsdl:0.3076923076923077
academic-degree_lending_GermanGovservice.wsdl:0.3076923076923077
academic_postal-address_service.wsdl:0.3076923076923077
award_fundingduration_GermanGovservice.wsdl:0.3076923076923077
award_lendingduration_GermanGovservice.wsdl:0.3076923076923077
country_sportsposition_service.wsdl:0.3076923076923077
degreegovernment_lending_service.wsdl:0.3076923076923077
encyclopedia_publisher_service.wsdl:0.3076923076923077
geographical-region_mapFromFrankfurt_service.wsdl:0.3076923076923077
geographical-region_mapToBerlin_service.wsdl:0.3076923076923077
government_scholarship_service.wsdl:0.3076923076923077
hospital_investigating_service.wsdl:0.3076923076923077
isbn_publicationauthor_service.wsdl:0.3076923076923077
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.3076923076923077
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.3076923076923077
science-fiction-novel_authortaxedprice_service.wsdl:0.3076923076923077
surfinghiking_destination_DFGservice.wsdl:0.3076923076923077
surfinghiking_destination_PDSservice.wsdl:0.3076923076923077
surfinghiking_destination_PFservice.wsdl:0.3076923076923077
surfinghiking_destination_service.wsdl:0.3076923076923077
weaponmissile_funding_Iraqservice.wsdl:0.3076923076923077
country_corporationoccupationaltrade_service.wsdl:0.30434782608695654
cyclecar_recommendedpriceineuro_service.wsdl:0.30434782608695654
expensivecar_recommendedpricecolor_service.wsdl:0.30434782608695654
missilegovernment_financingrange_service.wsdl:0.30434782608695654
missilegovernment_fundingrange_service.wsdl:0.30434782608695654
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.30434782608695654
recommendedprice_coffeewhiskey_service.wsdl:0.30434782608695654
title_actionfilmmaxpricequality_service.wsdl:0.30434782608695654
geopolitical-entity_professiontimemeasure_service.wsdl:0.3018867924528302
awardgovernment_funding_service.wsdl:0.3
careorganization_biopsy_service.wsdl:0.3
CheckCostAndHealingPlan_service.wsdl:0.3
city_skilledoccupation_service.wsdl:0.3
countrycity_luxuryhotel_Gelservice.wsdl:0.3
countrycity_luxuryhotel_service.wsdl:0.3
degreegovernment_funding_service.wsdl:0.3
degree_fundingduration_GermanGovservice.wsdl:0.3
degree_lendingduration_GermanGovservice.wsdl:0.3
expensivecar_technology_service.wsdl:0.3
geopolitical-entity_hotel_service.wsdl:0.3
KLM-Login_service.wsdl:0.3
missilegovernment_giving_Borrowservice.wsdl:0.3
missilegovernment_giving_service.wsdl:0.3
novel_authorcommitting_service.wsdl:0.3
SetUpCostAndHealingPlan_service.wsdl:0.3
untangibleobjects_cola_service.wsdl:0.3
country_companyoccupationaltrade_service.wsdl:0.2978723404255319
meat_taxedpricephysical-quantity_service.wsdl:0.2978723404255319
organization_experimentingtimeduration_service.wsdl:0.2978723404255319
ProvideMedicalFlightInformation_services.wsdl:0.2978723404255319
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.2962962962962963
SFNRecommendedPrice_service.wsdl:0.2962962962962963
AcceptCostAndHealingPlan_service.wsdl:0.2926829268292683
activity_familydestination_service.wsdl:0.2926829268292683
countrycity_sportshotel_service.wsdl:0.2926829268292683
employee_postal-address_service.wsdl:0.2926829268292683
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.2926829268292683
geographical-regiongeographical-region_map_service.wsdl:0.2926829268292683
governmentweapon_funding_service.wsdl:0.2926829268292683
grocerystore_butterselling_service.wsdl:0.2926829268292683
hospital_diagnosticprocess_MedDiagservice.wsdl:0.2926829268292683
hospital_diagnosticprocess_service.wsdl:0.2926829268292683
medicalclinic_investigating_MedService.wsdl:0.2926829268292683
medicalclinic_investigating_service.wsdl:0.2926829268292683
reader-in-academia_address_service.wsdl:0.2926829268292683
researcher_postal-address_service.wsdl:0.2926829268292683
SeePatientMedicalRecords_service.wsdl:0.2926829268292683
beverage_maxpricephysical-quantity_service.wsdl:0.2916666666666667
country_professionfulltimeposition_service.wsdl:0.2916666666666667
country_professionparttimeposition_service.wsdl:0.2916666666666667
meat_taxfreepricephysical-quantity_service.wsdl:0.2916666666666667
mediaplayer_recommendedpriceineuro_service.wsdl:0.2916666666666667
monograph_recommendedpriceineuro_service.wsdl:0.2916666666666667
shoppingmall_maxpricedigital-video_service.wsdl:0.2916666666666667
title_actionfilmtaxedpricequality_service.wsdl:0.2916666666666667
title_filmrecommendedpricequality_service.wsdl:0.2916666666666667
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.2909090909090909
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.2909090909090909
award_scholarshipduration_GermanGovservice.wsdl:0.2857142857142857
award_scholarshipduration_SwissGovservice.wsdl:0.2857142857142857
citycountry_accommodation_service.wsdl:0.2857142857142857
company_skilledoccupation_service.wsdl:0.2857142857142857
countrycapital-city_hotel_service.wsdl:0.2857142857142857
country_companyprofession_service.wsdl:0.2857142857142857
geographical-regiongeographical-region_icon_service.wsdl:0.2857142857142857
geographical-region_hotel_service.wsdl:0.2857142857142857
geographical-region_hotel_XYZService.wsdl:0.2857142857142857
government-organization_profession_service.wsdl:0.2857142857142857
governmentmissile_funding_Reliableservice.wsdl:0.2857142857142857
governmentmissile_funding_service.wsdl:0.2857142857142857
grocerystore_butterquantity_service.wsdl:0.2857142857142857
HospitalPhysician_service.wsdl:0.2857142857142857
hospital_diagnosticprocesstimemeasure_service.wsdl:0.2857142857142857
municipal-unit_professiontimeduration_service.wsdl:0.2857142857142857
nationalgovernment_lending_service.wsdl:0.2857142857142857
NonMedicalFlightCompany_service.wsdl:0.2857142857142857
organizationhiking_destination_service.wsdl:0.2857142857142857
postal-addresscity_hotel_service.wsdl:0.2857142857142857
ProvideMedicalTransportInformation_service.wsdl:0.2857142857142857
publication-number_publicationauthor_service.wsdl:0.2857142857142857
recommendedprice_irishcoffeetasting_service.wsdl:0.2857142857142857
sciencefictionnovel_author_MyOntoservice.wsdl:0.2857142857142857
surfinghiking_nationalpark_service.wsdl:0.2857142857142857
surfingorganization_city_service.wsdl:0.2857142857142857
title_obtainablevideomedia_service.wsdl:0.2857142857142857
university_professor-in-academia_service.wsdl:0.2857142857142857
visiting-researcher_address_service.wsdl:0.2857142857142857
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.2807017543859649
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.2807017543859649
beverage_taxedpricephysical-quantity_service.wsdl:0.28
country_organizationoccupationaltrade_service.wsdl:0.28
geopolitical-entity_occupationaltrade_service.wsdl:0.28
profit-organization_skilledoccupation_service.wsdl:0.28
shoppingmall_calendar-datepricecamera_service.wsdl:0.28
title_actionfilmtaxfreepricequality_service.wsdl:0.28
country_corporationprofession_service.wsdl:0.27906976744186046
country_skilledoccupation_jobsservice.wsdl:0.27906976744186046
country_skilledoccupation_service.wsdl:0.27906976744186046
durationcountrycity_hotel_service.wsdl:0.27906976744186046
governmentaward_scholarship_service.wsdl:0.27906976744186046
governmentdegree_givingback_service.wsdl:0.27906976744186046
governmentmissile_financing_service.wsdl:0.27906976744186046
grocerystore_flourdoughbutter_service.wsdl:0.27906976744186046
hospital_diagnosticprocesscost_service.wsdl:0.27906976744186046
retailstore_butterquantity_service.wsdl:0.27906976744186046
sportsorganization_destination_service.wsdl:0.27906976744186046
surfingorganization_destination_Bestservice.wsdl:0.27906976744186046
surfingorganization_destination_SAARservice.wsdl:0.27906976744186046
surfingorganization_destination_service.wsdl:0.27906976744186046
surfingorganization_destination_SODservice.wsdl:0.27906976744186046
UnsuccessfulDiagnosis_service.wsdl:0.27906976744186046
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.27450980392156865
ballisticmissilegovernment_givingrange_service.wsdl:0.27450980392156865
beverage_taxfreepricephysical-quantity_service.wsdl:0.27450980392156865
country_occupationaltradetimemeasure_Service.wsdl:0.27450980392156865
country_skilledoccupationtimemeasure_service.wsdl:0.27450980392156865
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.27450980392156865
printedmaterialpersoncreditcardaccount__service.wsdl:0.27450980392156865
ProvideNonMedicalTransportInformation_service.wsdl:0.27450980392156865
careorganization_investigating_service.wsdl:0.2727272727272727
CheckEquipmentAvailability_service.wsdl:0.2727272727272727
degreegovernment_scholarship_service.wsdl:0.2727272727272727
geographical-region_drought_service.wsdl:0.2727272727272727
hospital_investigatingaddress_service.wsdl:0.2727272727272727
title_highcomedyfilmreport_service.wsdl:0.2727272727272727
UpdatePatientMedicalRecords_service.wsdl:0.2727272727272727
ballisticmissilegovernment_lendingrange_service.wsdl:0.2692307692307692
geopolitical-entity_professiontimeduration_service.wsdl:0.2692307692307692
governmentdegree_scholarshipquantity_service.wsdl:0.2692307692307692
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.2692307692307692
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.2692307692307692
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.2692307692307692
academic-item-number_publication_service.wsdl:0.26666666666666666
citycountry_destinationhotel_service.wsdl:0.26666666666666666
geographical-region_warmfront_service.wsdl:0.26666666666666666
medicalclinic_diagnosticprocess_service.wsdl:0.26666666666666666
organization_diagnosticprocess_service.wsdl:0.26666666666666666
publication-number_currencypublication_service.wsdl:0.26666666666666666
_diagnosticprocessorganization_service.wsdl:0.26666666666666666
ballisticmissilegovernment_financingrange_service.wsdl:0.2641509433962264
ballisticmissilegovernment_fundingrange_service.wsdl:0.2641509433962264
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.2641509433962264
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.26229508196721313
academic-degreegovernment_lending_service.wsdl:0.2608695652173913
country_organizationprofession_service.wsdl:0.2608695652173913
educational-employee_address_service.wsdl:0.2608695652173913
geographical-region_lightning_service.wsdl:0.2608695652173913
geopolitical-entity_luxuryhotel_service.wsdl:0.2608695652173913
geopolitical-entity_weatherseason_service.wsdl:0.2608695652173913
legal-agentsurfing_destination_service.wsdl:0.2608695652173913
personcountrycity_sportshotel_service.wsdl:0.2608695652173913
questionhospital_diagnosticprocess_service.wsdl:0.2608695652173913
researcher-in-academia_address_service.wsdl:0.2608695652173913
researcher-in-academia_address_TREEservice.wsdl:0.2608695652173913
researcher-in-academia_address_ZOOservice.wsdl:0.2608695652173913
science-fiction-novel_publisher_service.wsdl:0.2608695652173913
sfnovel_authorauthor_BookOntoservice.wsdl:0.2608695652173913
sportslegal-agent_destination_service.wsdl:0.2608695652173913
time-measurecountrycity_hotel_service.wsdl:0.2608695652173913
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.25925925925925924
geopolitical-entity_professionfulltimeposition_service.wsdl:0.25925925925925924
geopolitical-entity_professionparttimeposition_service.wsdl:0.25925925925925924
missilegovernmentorganization_givingrange_service.wsdl:0.25925925925925924
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.25925925925925924
SRcamera_service.wsdl:0.25925925925925924
title_actionfilmrecommendedpricequality_service.wsdl:0.25925925925925924
academic-degreegovernment_funding_service.wsdl:0.2553191489361702
academic-degree_fundingduration_GermanGovservice.wsdl:0.2553191489361702
academic-degree_lendingduration_GermanGovservice.wsdl:0.2553191489361702
citycountry_skilledoccupation_service.wsdl:0.2553191489361702
degreegovernment_unilateralgiving_service.wsdl:0.2553191489361702
geographical-region_weatherfront_service.wsdl:0.2553191489361702
geographical-region_weatherfront_WService.wsdl:0.2553191489361702
geographical-region_weatherseason_service.wsdl:0.2553191489361702
geopolitical-entity_accommodation_service.wsdl:0.2553191489361702
geopolitical-entity_weatherprocess_service.wsdl:0.2553191489361702
geopolitical-entity_weathersystem_service.wsdl:0.2553191489361702
hospital_postal-addressinvestigating_service.wsdl:0.2553191489361702
linguisticexpression_videomedia_service.wsdl:0.2553191489361702
nationalgovernment_scholarship_service.wsdl:0.2553191489361702
organization_diagnosticprocesscost_service.wsdl:0.2553191489361702
surfingorganizationperson_destination_service.wsdl:0.2553191489361702
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.2553191489361702
university_lecturer-in-academia_Recommendservice.wsdl:0.2553191489361702
university_lecturer-in-academia_service.wsdl:0.2553191489361702
geographical-region_corporationoccupationaltrade_service.wsdl:0.2545454545454545
missilegovernmentorganization_lendingrange_service.wsdl:0.2545454545454545
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.2545454545454545
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.25
CCP_service.wsdl:0.25
country_companyskilledoccupation_service.wsdl:0.25
country_corporationskilledoccupation_service.wsdl:0.25
country_occupationaltradetimeduration_Service.wsdl:0.25
country_skilledoccupationtimeduration_JobService.wsdl:0.25
DJob_service.wsdl:0.25
geographical-region_companyoccupationaltrade_service.wsdl:0.25
geographical-region_luxuryhotel_service.wsdl:0.25
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.25
governmentmissileweapon_funding_service.wsdl:0.25
grocerystore_breadorbiscuitquantity_service.wsdl:0.25
HDP_service.wsdl:0.25
hospital_diagnosticprocesstimeinterval_service.wsdl:0.25
nationalgovernmentweapon_funding_service.wsdl:0.25
researcher_abstract-information_service.wsdl:0.25
university_academic-support-staff_service.wsdl:0.25
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.24561403508771928
missilegovernmentorganization_financingrange_service.wsdl:0.24561403508771928
missilegovernmentorganization_fundingrange_service.wsdl:0.24561403508771928
ScienceFNovelReview_service.wsdl:0.24561403508771928
careorganization_diagnosticprocess_service.wsdl:0.24489795918367346
companycountry_skilledoccupation_service.wsdl:0.24489795918367346
durationgeopolitical-entitycity_hotel_service.wsdl:0.24489795918367346
geographical-region_weatherprocess_GRWservice.wsdl:0.24489795918367346
geographical-region_weathersystem_service.wsdl:0.24489795918367346
personmonographcreditcardaccount__service.wsdl:0.24489795918367346
retailstore_breadorbiscuitquantity_service.wsdl:0.24489795918367346
geographical-region_organizationoccupationaltrade_service.wsdl:0.2413793103448276
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.2413793103448276
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.2413793103448276
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.2413793103448276
geopolitical-entity_bedandbreakfast_service.wsdl:0.24
governmentmissileweapon_fundingfunding_service.wsdl:0.24
HDP2_service.wsdl:0.24
hospital_diagnosticprocesstimeduration_service.wsdl:0.24
organization_lecturer-in-academia_service.wsdl:0.24
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.23728813559322035
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.23728813559322035
academic-degreegovernment_scholarship_service.wsdl:0.23529411764705882
academic-item-number_publicationauthor_service.wsdl:0.23529411764705882
country_organizationskilledoccupation_service.wsdl:0.23529411764705882
degreenationalgovernment_scholarship_service.wsdl:0.23529411764705882
educational-employee_postal-address_service.wsdl:0.23529411764705882
geographical-region_bedandbreakfast_service.wsdl:0.23529411764705882
geopolitical-entity_corporationprofession_service.wsdl:0.23529411764705882
geopolitical-entity_skilledoccupation_service.wsdl:0.23529411764705882
governmentorganization_scholarship_service.wsdl:0.23529411764705882
government_scholarshiporganization_service.wsdl:0.23529411764705882
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.23529411764705882
municipal-unit_occupationaltradetimeduration_service.wsdl:0.23529411764705882
university_senior-lecturer-in-academia_service.wsdl:0.23529411764705882
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.23333333333333334
research-fellow-in-academia_publication-reference_service.wsdl:0.23333333333333334
country_occupationaltradeparttimeposition_service.wsdl:0.23076923076923078
geographical-region_companyprofession_service.wsdl:0.23076923076923078
geographical-region_corporationprofession_service.wsdl:0.23076923076923078
geopolitical-entity_companyprofession_service.wsdl:0.23076923076923078
geopolitical-entity_weatherseasonproposition_service.wsdl:0.23076923076923078
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.23076923076923078
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.23076923076923078
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.22950819672131148
CAD_medical_service.wsdl:0.22950819672131148
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.22950819672131148
country_occupationaltradefulltimeposition_service.wsdl:0.22641509433962265
durationgeopolitical-entitycity_accommodation_service.wsdl:0.22641509433962265
government-organization_skilledoccupation_service.wsdl:0.22641509433962265
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.22641509433962265
nationalgovernment_scholarshipquantity_service.wsdl:0.22641509433962265
research-assistant-in-academia_address_service.wsdl:0.22641509433962265
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.22641509433962265
academic-degreegovernment_unilateralgiving_service.wsdl:0.2222222222222222
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.2222222222222222
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.2222222222222222
country_skilledoccupationfulltimeposition_service.wsdl:0.2222222222222222
country_skilledoccupationparttimeposition_JobService.wsdl:0.2222222222222222
country_skilledoccupationparttimeposition_service.wsdl:0.2222222222222222
geopolitical-entity_organizationprofession_service.wsdl:0.2222222222222222
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.2222222222222222
higher-educational-organization_professor-in-academia_service.wsdl:0.2222222222222222
missilegovernmentorganization_funding_service.wsdl:0.2222222222222222
public-companycountry_skilledoccupation_service.wsdl:0.2222222222222222
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.21875
SFNovelReview_service.wsdl:0.21875
careorganization_diagnosticprocesstimeduration_service.wsdl:0.21818181818181817
geographical-region_organizationprofession_service.wsdl:0.21818181818181817
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.21818181818181817
university_research-fellow-in-academia_service.wsdl:0.21818181818181817
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.2153846153846154
degreegovernmentorganization_scholarship_service.wsdl:0.21428571428571427
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.21428571428571427
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.21428571428571427
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.21428571428571427
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.21428571428571427
learning-centred-organizationsurfing_destination_service.wsdl:0.21428571428571427
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.21052631578947367
educational-organization_lecturer-in-academia_service.wsdl:0.21052631578947367
geographical-region_corporationskilledoccupation_service.wsdl:0.21052631578947367
geopolitical-entity_companyskilledoccupation_service.wsdl:0.21052631578947367
governmentorganizationmissile_unilateralgiving_service.wsdl:0.21052631578947367
nationalgovernment_scholarshipquantityduration_service.wsdl:0.21052631578947367
researcher-in-academia_abstract-information_service.wsdl:0.21052631578947367
academic-degreegovernmentorganization_lending_service.wsdl:0.20689655172413793
geographical-region_companyskilledoccupation_service.wsdl:0.20689655172413793
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.20689655172413793
hospital_IIPsummary_service.wsdl:0.20689655172413793
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.20689655172413793
academic-degreegovernmentorganization_funding_service.wsdl:0.2033898305084746
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2033898305084746
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.2033898305084746
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.2033898305084746
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.2033898305084746
geographical-region_organizationskilledoccupation_JobService.wsdl:0.2
geographical-region_organizationskilledoccupation_service.wsdl:0.2
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.2
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.2
governmentorganizationselfpowereddevice_funding_service.wsdl:0.2
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.2
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.2
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.2
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.1935483870967742
higher-educational-organization_lecturer-in-academia_service.wsdl:0.1935483870967742
learning-centred-organization_lecturer-in-academia_service.wsdl:0.1935483870967742
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.1875
researcher-in-academia_publication-referencepostal-address_.wsdl:0.18461538461538463
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.18461538461538463
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.1643835616438356
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.1643835616438356
